/*

styles speciifc to small layout go here

narrow width flexible two column layout

*/


.container_16 {

  
  }
  
.container_16 .grid_16.header {
	background:#878c82 url("../images/corsi-header.jpg") no-repeat top center;
	margin: 0px;
	width: 100%;
}


h1#branding {
 

  box-shadow: none;
  height: 140px;
  margin: 0px;
  padding: 0px;
}

h1#branding a{
   
  height: 140px;
  
  }
  
  .grid_4
  {
  margin-top: 20px;
  }
  
  
  .grid_4 .box {

  border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:  5px 5px 5px 5px;
  box-shadow: #d1cfbc 0.3em 0.3em 0.3em;
    -webkit-box-shadow: #d1cfbc.3em 0.3em 0.3em;
    -moz-box-shadow: #d1cfbc 0.3em 0.3em 0.3em;

		
}


  div.paging,
  table
{
  border-radius: 3px 3px 0px 0px;  
    -webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius:  3px 3px 0px 0px;
  box-shadow: #d1cfbc 0.3em 0.3em 0.3em;
		-webkit-box-shadow: #d1cfbc.3em 0.3em 0.3em;
		-moz-box-shadow: #d1cfbc 0.3em 0.3em 0.3em;

}


   div.panels div
{
  min-height: 11em;
}

  
  /* columnisation of divs */
  
  div.panels.twoCol div
{
width: 48%;
}

div.panels.threeCol div
{
width: 32%;
}

/* specify height for homepage panels */
.homepagePanel {

min-height: 22em;

}
div.panels.fourCol div
{
width: 24%;
}